.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740731;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.232000px;}
._3{margin-left:-3.384000px;}
._2{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._1{width:1.656000px;}
._b{width:10.584000px;}
._9{width:89.832000px;}
._c{width:167.904000px;}
._7{width:297.816000px;}
._a{width:318.864000px;}
._5{width:398.904000px;}
._8{width:473.952000px;}
._6{width:476.592000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y1f{bottom:18.745098px;}
.y12{bottom:25.774510px;}
.y1e{bottom:45.691176px;}
.y11{bottom:48.034314px;}
.y10{bottom:70.294118px;}
.y1d{bottom:72.637255px;}
.yf{bottom:92.553922px;}
.y1c{bottom:99.583333px;}
.y1b{bottom:126.529412px;}
.ye{bottom:145.274510px;}
.y1a{bottom:153.475490px;}
.y19{bottom:180.421569px;}
.yd{bottom:189.794118px;}
.y18{bottom:207.367647px;}
.yc{bottom:212.053922px;}
.yb{bottom:234.313725px;}
.ya{bottom:256.573529px;}
.y17{bottom:261.259804px;}
.y0{bottom:284.300654px;}
.y1{bottom:284.691176px;}
.y16{bottom:288.205882px;}
.y9{bottom:309.294118px;}
.y15{bottom:315.151961px;}
.y8{bottom:350.299020px;}
.y14{bottom:367.872549px;}
.y7{bottom:372.558824px;}
.y6{bottom:394.818627px;}
.y5{bottom:417.078431px;}
.y4{bottom:439.338235px;}
.y13{bottom:709.970588px;}
.y3{bottom:729.887255px;}
.y2{bottom:769.720588px;}
.h4{height:29.004609px;}
.h3{height:34.945313px;}
.h6{height:386.617647px;}
.h5{height:525.643791px;}
.h2{height:811.897059px;}
.h1{height:951.313725px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.465808pt;}
._3{margin-left:-2.888435pt;}
._2{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._1{width:1.413490pt;}
._b{width:9.034042pt;}
._9{width:76.676686pt;}
._c{width:143.315548pt;}
._7{width:254.202778pt;}
._a{width:272.168435pt;}
._5{width:340.487096pt;}
._8{width:404.544803pt;}
._6{width:406.798192pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y1f{bottom:16.000000pt;}
.y12{bottom:22.000000pt;}
.y1e{bottom:39.000000pt;}
.y11{bottom:41.000000pt;}
.y10{bottom:60.000000pt;}
.y1d{bottom:62.000000pt;}
.yf{bottom:79.000000pt;}
.y1c{bottom:85.000000pt;}
.y1b{bottom:108.000000pt;}
.ye{bottom:124.000000pt;}
.y1a{bottom:131.000000pt;}
.y19{bottom:154.000000pt;}
.yd{bottom:162.000000pt;}
.y18{bottom:177.000000pt;}
.yc{bottom:181.000000pt;}
.yb{bottom:200.000000pt;}
.ya{bottom:219.000000pt;}
.y17{bottom:223.000000pt;}
.y0{bottom:242.666667pt;}
.y1{bottom:243.000000pt;}
.y16{bottom:246.000000pt;}
.y9{bottom:264.000000pt;}
.y15{bottom:269.000000pt;}
.y8{bottom:299.000000pt;}
.y14{bottom:314.000000pt;}
.y7{bottom:318.000000pt;}
.y6{bottom:337.000000pt;}
.y5{bottom:356.000000pt;}
.y4{bottom:375.000000pt;}
.y13{bottom:606.000000pt;}
.y3{bottom:623.000000pt;}
.y2{bottom:657.000000pt;}
.h4{height:24.757072pt;}
.h3{height:29.827798pt;}
.h6{height:330.000000pt;}
.h5{height:448.666667pt;}
.h2{height:693.000000pt;}
.h1{height:812.000000pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
}
